@charset "UTF-8";
/* --- デフォルトCSS設定 --- */
.footer {
  padding-top: 0;
}
.footer .page-top {
  z-index: 10;
  position: relative;
}

#MO260409peanuts {
  --pc-width: 1400;
  --sp-width: 750;
  --pc-artboard-width: 490;
  --sp-artboard-width: 750;
  --formula: calc(var(--variable) * var(--ratio));
  --formula_pc: calc(var(--variable) * 1);
}

@media (min-width: 1401px) {
  #MO260409peanuts {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}

@media (min-width: 768px) and (max-width: 1400px) {
  #MO260409peanuts {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}

@media (max-width: 767px) {
  #MO260409peanuts {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}

#MO260409peanuts img,
#MO260409peanuts svg {
  display: block;
  width: 100%;
  height: auto;
}

#MO260409peanuts h2,
#MO260409peanuts h3,
#MO260409peanuts p,
#MO260409peanuts li {
  margin-block: calc((1em - 1lh) / 2);
}

#MO260409peanuts {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-feature-settings: "palt";
  min-width: 100%;
  overflow-x: clip;
  --white: #ffffff;
  --dark-blue: #161e54;
  --black: #000000;
  --font-yorkten: "yorkten-slab-normal", sans-serif;
  --yu-gochic:
    "游ゴシック体", "游ゴシック Medium", Yu Gothic Medium, Yu Gothic, YuGothic,
    "yu-gothic-pr6n", Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
  --font-light: 300;
  --font-medium: 400;
  --font-bold: 600;
  font-family: "yorkten-slab-normal", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: var(--black);
}

/* ===============================================### 
アニメーション設定
###=============================================== */
/************** fade **************/
/*** fade-in ***/
.MO260409peanuts .js-fade-in{
  opacity: 0;
  transition: all 1s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.MO260409peanuts .js-fade-in.show{
  opacity: 1;
}

/*** slide-in ***/
.MO260409peanuts .js-slide-in.btt{
  opacity: 0;
  transition: opacity 1s, transform 1s;
  transform: translateY(30px);
}

.MO260409peanuts .js-slide-in.ltr{
  opacity: 0;
  transition: opacity 1s, transform 1s;
  transform: translateX(-30px);
}

.MO260409peanuts .js-slide-in.rtl{
  opacity: 0;
  transition: opacity 1s, transform 1s;
  transform: translateX(30px);
}

.MO260409peanuts .js-slide-in.btt.show,
.MO260409peanuts .js-slide-in.ltr.show,
.MO260409peanuts .js-slide-in.rtl.show{
  opacity: 1;
  transform: translateX(0);
}

/*** fade-up-text ***/
.MO260409peanuts span.text-wrap{
  display: block;
}

.MO260409peanuts .js-fade-trigger .js-fade-up-text{
  transform: translateY(110%) rotate(0.0001deg);
  transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.MO260409peanuts .js-fade-trigger.show .js-fade-up-text{
  transform: translateY(0) rotate(0.0001deg);
}

.MO260409peanuts .js-fade-trigger .js-fade-up-text.js-delay01{
  transition-delay: 0.5s;
}

.MO260409peanuts .js-fade-trigger .js-fade-up-text.js-delay02{
  transition-delay: 1s;
}

.MO260409peanuts .js-fade-trigger .js-fade-up-text.js-delay03{
  transition-delay: 1.5s;
}

.MO260409peanuts .loop-slide{
  width: calc(750 * var(--formula));
}

.MO260409peanuts .loop-slider .swiper-slide {
  margin-right: calc(15 * var(--formula)) !important;
}

.MO260409peanuts .right-slider .swiper-wrapper{
  left: calc(-465 * var(--formula));
}

.MO260409peanuts .right-slider .swiper-slide {
  margin-right: calc(15 * var(--formula)) !important;
}
.MO260409peanuts .center-slider .swiper-slide {
  margin-left: calc(7.5 * var(--formula)) !important;
  margin-right: calc(7.5 * var(--formula)) !important;
}

.MO260409peanuts .content__title{
  position: absolute;
  pointer-events: none;
  z-index: 1;
  overflow: hidden;
}

#MO260409peanuts [class*="__ttl-cont"] {
  background: var(--white);
  width: 100%;
  display: flex;
  justify-content: center;
  position: relative;
  padding: calc(38 * var(--formula)) 0 calc(30 * var(--formula)) 0;
}

#MO260409peanuts [class*="__credit"] {
  font-size: calc(22 * var(--formula));
  line-height: 2;
  letter-spacing: 0.02em;
  text-align: center;
  font-weight: var(--font-medium);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(22 * var(--formula));
}
#MO260409peanuts [class*="__credit"].align_left {
  align-items: start;
}
#MO260409peanuts [class*="__credit"] li {
  position: relative;
  display: flex;
  flex-direction: row;
  gap: calc(26 * var(--formula));
  font-weight: var(--font-medium);
}

#MO260409peanuts [class*="__credit"] .space_new {
  margin-left: calc(-15 * var(--formula));
}


#MO260409peanuts [class*="__inner--look"] {
  position: relative;
  width: 100%;
  overflow: clip;
}

#MO260409peanuts [class*="__inner--txt"] {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#MO260409peanuts [class*="__inner--txt"].align_left {
  align-items: start;
}

#MO260409peanuts [class*="sec4__inner--flex-c"] {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#MO260409peanuts [class*="-txt-02"] {
  z-index: 5;
}
#MO260409peanuts [class*="-img-01"] {
  z-index: 1;
}
#MO260409peanuts [class*=""] {
}

#MO260409peanuts .lp-mv-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: calc(43 * var(--formula)) 0 calc(97 * var(--formula)) 0;
  background: var(--dark-blue);
}

#MO260409peanuts .mv-area__video {
  width: calc(720 * var(--formula));
  height: calc(1280 * var(--formula));
  position: relative;
  overflow: hidden;
}

#MO260409peanuts .mv-area__video video {
  width: 100%;
  height: auto;
  display: block;
}


/* PCでは動画を3分割にする */
#MO260409peanuts .mv-area__video-inner video {
  width: 100%;
  object-fit: cover; /* 枠に合わせてトリミング。必要に応じて contain に変更してください */
}
#MO260409peanuts .video-sound-btn {
  position: absolute;
  bottom: calc(17 * var(--formula));
  right: calc(14 * var(--formula));
  z-index: 10;
  cursor: pointer;
  background: none;
  border: none;
  padding: 0;
  width: calc(40 * var(--formula));
  height: calc(40 * var(--formula));
}

#MO260409peanuts .video-sound-btn[data-state="off"] .icon-on {
  display: none;
}
#MO260409peanuts .video-sound-btn[data-state="on"] .icon-off {
  display: none;
}

#MO260409peanuts .mv-txt-01 {
  width: calc(369 * var(--formula));
  position: relative;
  margin: calc(64 * var(--formula_pc)) 0 calc(47 * var(--formula)) 0;
}

#MO260409peanuts .mv-area__txt {
  font-family: var(--yu-gochic);
  color: var(--white);
  font-size: calc(24 * var(--formula));
  line-height: 2.1666;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: var(--font-medium);
  margin-top: calc(89 * var(--formula));
}

#MO260409peanuts .schedule_box {
  width: calc(750 * var(--formula));
  margin: 0 auto;
  margin-top: calc(66 * var(--formula));
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#MO260409peanuts .schedule_box .schedule_title {
  width: calc(176 * var(--formula));
  margin: 0 auto;
}
#MO260409peanuts .schedule_box .schedule_web {
  width: calc(184 * var(--formula));
  margin: 0 auto;
  margin-top: calc(30 * var(--formula));
}
#MO260409peanuts .schedule_box .schedule_web_day {
  width: calc(382 * var(--formula));
  margin: 0 auto;
  margin-top: calc(20 * var(--formula));
}
#MO260409peanuts .schedule_box .schedule_shop {
  width: calc(122 * var(--formula));
  margin: 0 auto;
  margin-top: calc(32 * var(--formula));
}
#MO260409peanuts .schedule_box .schedule_shop_day {
  width: calc(302 * var(--formula));
  margin: 0 auto;
  margin-top: calc(20 * var(--formula));
}

#MO260409peanuts .lp-main-area {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#MO260409peanuts .sec-set {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: sticky;
}

#MO260409peanuts .sec__inner {
  width: calc(750 * var(--formula));
  margin: 0 auto;
}

#MO260409peanuts .sec1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 1;
  padding-top: calc(129 * var(--formula));
}

.MO260409peanuts .sec1__ttl-cont .content__title.title01{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: calc(281 * var(--formula));
}
.MO260409peanuts .sec1__inner--look {
  margin: calc(52 * var(--formula)) 0 0 0;
}

.MO260409peanuts .sec1__inner--look .sec1__look1 .slide-wrap{
  width: calc(640 * var(--formula));
}

.MO260409peanuts .sec1__credit {
  width: calc(750 * var(--formula));
  margin: calc(52 * var(--formula)) auto 0 calc(40 * var(--formula));
}

.MO260409peanuts .sec1__inner--look .sec1__look2 {
  width: calc(580 * var(--formula));
  margin: calc(120 * var(--formula)) auto 0;
}

#MO260409peanuts .sec2 {
  top: calc(100vh - calc(3000 * var(--formula)));
  z-index: 2;
  padding-top: calc(127 * var(--formula));
  padding-bottom: calc(120 * var(--formula));
}

.MO260409peanuts .sec2__ttl-cont .content__title.title01{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: calc(337 * var(--formula));
}
.MO260409peanuts .sec2__inner--look {
  margin: calc(54 * var(--formula)) 0 0 0;
}

.MO260409peanuts .sec2__inner--look .sec2__look1{
  width: calc(720 * var(--formula));
  margin: 0 auto;
}

.MO260409peanuts .sec2__credit {
  width: calc(750 * var(--formula));
  margin: calc(52 * var(--formula)) auto 0;
}

#MO260409peanuts .sec2 [class*="__ttl-cont"] {
  margin-top: calc(186 * var(--formula));
}

.MO260409peanuts .sec2__inner--look .sec2__look2 .swiper-slide {
  width: calc(640 * var(--formula));
}


#MO260409peanuts .sec3 {
  top: calc(100vh - calc(2800 * var(--formula)));
  z-index: 3;
  padding-top: calc(48 * var(--formula));
  padding-bottom: calc(158 * var(--formula));
  background: var(--dark-blue);
}
#MO260409peanuts .sec3 [class*="__ttl-cont"] {
  background: var(--dark-blue);
  margin-top: calc(140 * var(--formula));
  padding: calc(75 * var(--formula)) 0 calc(75 * var(--formula)) 0;
}
.MO260409peanuts .sec3__ttl-cont .content__title.title01{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: calc(450 * var(--formula));
}
.MO260409peanuts .sec3__inner--look {
  margin: calc(52 * var(--formula)) 0 0 0;
}

.MO260409peanuts .sec3__inner--look .sec3__look1 .slide-wrap{
  width: calc(600 * var(--formula));
}

.MO260409peanuts .sec3__credit {
  color: var(--white);
  width: calc(750 * var(--formula));
  margin: calc(52 * var(--formula)) auto 0;
}
.MO260409peanuts .sec3__credit.credit01 {
  padding-left: calc(152 * var(--formula));
}

.MO260409peanuts .sec3__inner--look .sec3__look2 {
  width: calc(660 * var(--formula));
  margin: calc(63 * var(--formula)) auto 0;
}

#MO260409peanuts .sec4 {
  position: relative;
  z-index: 4;
  background: var(--white);
  padding-bottom: calc(100 * var(--formula));
}

#MO260409peanuts .sec4__inner--look {
  margin: 0 auto;
}

#MO260409peanuts .sec4__credit {
  margin: calc(52 * var(--formula)) auto 0;
}

#MO260409peanuts .sec5 {
  position: relative;
  z-index: 4;
  background: var(--white);
  padding-top: calc(90 * var(--formula));
  padding-bottom: calc(120 * var(--formula));
}

.MO260409peanuts .sec5__ttl-cont .content__title.title01{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: calc(225 * var(--formula));
}
.MO260409peanuts .sec5__inner--look {
  margin: calc(50 * var(--formula)) 0 0 0;
}
.MO260409peanuts .sec5__inner--look.inner02 {
  margin: calc(16 * var(--formula)) 0 0 0;
}

.MO260409peanuts .fade-slide {
  width: calc(700 * var(--formula));
  margin: 0 auto;
  overflow: hidden;
}

.MO260409peanuts .sec5__inner--look .sec5__look2{
  width: calc(700 * var(--formula));
  margin: 0 auto;
}

.MO260409peanuts .sec5__credit {
  width: calc(750 * var(--formula));
  margin: calc(52 * var(--formula)) auto 0;
}


#MO260409peanuts .sec6 {
  top: calc(100vh - calc(1500 * var(--formula)));
  z-index: 4;
  background: var(--white);
  padding-top: calc(38 * var(--formula));
  padding-bottom: calc(159 * var(--formula));
}

.MO260409peanuts .sec6__ttl-cont .content__title.title01{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: calc(414 * var(--formula));
}
.MO260409peanuts .sec6__inner--look {
  margin: calc(134 * var(--formula)) 0 0 0;
}

.MO260409peanuts .sec6__inner--look .sec6__look1 {
  width: calc(600 * var(--formula));
  margin: 0 auto;
}

.MO260409peanuts .sec6__credit {
  width: calc(750 * var(--formula));
  margin: calc(50 * var(--formula)) auto 0;
}

#MO260409peanuts .lp-footer {
  padding: calc(80 * var(--formula)) 0 calc(318 * var(--formula)) 0;
  z-index: 5;
  background: var(--dark-blue);
}

#MO260409peanuts .footer-txt-01 {
  width: calc(359 * var(--formula));
  margin: 0 auto;
}

#MO260409peanuts .footer-txt-02 {
  width: calc(112 * var(--formula));
  margin: calc(122 * var(--formula)) auto 0;
}

#MO260409peanuts .footer__credit {
  font-size: calc(22 * var(--formula));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: var(--font-medium);
  color: var(--white);
  margin: calc(44 * var(--formula)) auto 0;
}

#MO260409peanuts .footer_btn {
  width: calc(635 * var(--formula));
  margin: calc(180 * var(--formula)) auto 0;
}

/* 
//////////////////////////////////////////////////////////////////////////////////////////
media query
//////////////////////////////////////////////////////////////////////////////////////////
*/
@media (max-width: 767px) {
  .sp_only {
    display: block;
  }
  .pc_only {
    display: none;
  }
}

@media (min-width: 768px) {
  .sp_only {
    display: none;
  }
  .pc_only {
    display: block;
  }
  #MO260409peanuts .lpMainWrap{
    display: flex;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    margin: 0 auto;
  }

  #MO260409peanuts .lp_main_area{
    width: 50%;
    overflow: clip;
  }
  
  /* mv ********/
  #MO260409peanuts .fvBlock{
    width: 50%;
    position: relative;
    overflow: clip;
  }
    
  #MO260409peanuts .fvBlock .fvBlockInner{
    position: sticky;
    height: 100vh;
    left: 0;
    top: 0;
    overflow: hidden;
  }
  
  #MO260409peanuts .fvBlock .fvBlockInner .fv-img {
    display: block;
    width: 100%;
    height: 100vh;
  }

  #MO260409peanuts .fvBlock .fvBlockInner .fv-img a {
    display: block;
    width: 100%;
    height: auto;
  }
  #MO260409peanuts .fvBlock .fvBlockInner .fv-img img{
    display: block;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: top center;
  }

  #MO260409peanuts .fvBlock .fvBlockInner .mv-title{
    pointer-events: none;
  }

  #MO260409peanuts .fvBlock .fvBlockInner .mv-title01 {
    position: absolute;
    left: 50.5%;
    transform: translateX(-50%);
    top: 69.9%;
    width: min(592px, calc(592 * 100vw / 1400));
  }
  #MO260409peanuts .fvBlock .fvBlockInner .mv-title02 {
    position: absolute;
    left: min(12px, calc(12 * 100vw / 1400));
    bottom: min(15px, calc(15 * 100vw / 1400));
    width: min(132px, calc(132 * 100vw / 1400));
  }

  #MO260409peanuts .sec4,
  #MO260409peanuts .sec5 {
    width: 100%;
  }

  #MO260409peanuts .sec1 {
    padding-top: calc(115 * var(--formula));
  }
  /* .MO260409peanuts .sec1__credit {
    margin: calc(52 * var(--formula)) auto 0 calc(40 * var(--formula));
  }
  .MO260409peanuts .sec1__inner--look .sec1__look2 {
    margin: calc(120 * var(--formula)) auto 0;
  } */
  .MO260409peanuts .sec3__inner--look .sec3__look2 {
    width: calc(660 * var(--formula));
  }
  #MO260409peanuts .sec6 {
    top: calc(100vh - calc(2500 * var(--formula)));
  }

  #MO260409peanuts .footer_btn a {
    display: block;
  }
}

.footer .footer-inner .page-top {
  display: none;
}